[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Should vim-X11 conflict with vim-enhanced ?



2008/1/15 Till Maas <opensource till name>:
Alternatives (man alternatives) can be used for this, there is no need to
write a wrapper. Still the question why someone would want to run vim from
the vim-enhanced package if vim-X11 is also installed is not answered.

Regards,
Till

 vim-X11 has a lot more dependencies than vim-enhanced, in particular on GNOME.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]